import { request } from '../utils/request';

// 套餐详情
export function getProdDetail(data) {
  return request({
    url: `/sgyrdd/prod/getProd?prodId=${data}`,
    method: 'GET',
  });
}

// 套餐详情
export function getCollect(data) {
  return request({
    url: `/sgyrdd/shop/collect?shopId=${data}`,
    method: 'GET',
  });
}
// 商家商品优惠券
export function getCouponShopList(prodId, shopId) {
  return request({
    url: `/sgyrdd/coupon/couponGoodsShopList/${shopId}/${prodId}`,
    method: 'GET',
  });
}
// 商家商品优惠券
export function receiveCoupon(data) {
  return request({
    url: `/sgyrdd/coupon/receiveCoupon`,
    method: 'GET',
    data,
  });
}
